@font-face {
  font-family: "iconfont"; /* Project id 3722640 */
  src: url('iconfont.woff2?t=1673013600141') format('woff2'),
       url('iconfont.woff?t=1673013600141') format('woff'),
       url('iconfont.ttf?t=1673013600141') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-telegram:before {
  content: "\eaf9";
}

.icon-telegram1:before {
  content: "\f245";
}

.icon-telegram2:before {
  content: "\e60c";
}

.icon-kucasino:before {
  content: "\e601";
}

.icon-coupon:before {
  content: "\e764";
}

.icon-xoso:before {
  content: "\e621";
}

.icon-game:before {
  content: "\e625";
}

.icon-taodande:before {
  content: "\e617";
}

.icon-worldcup:before {
  content: "\e672";
}

.icon-hot:before {
  content: "\e630";
}

.icon-huongdan:before {
  content: "\e69e";
}

.icon-football:before {
  content: "\e618";
}

.icon-menu:before {
  content: "\e605";
}

.icon-headerreg:before {
  content: "\e600";
}

.icon-headerlogin:before {
  content: "\e81f";
}

.icon-top:before {
  content: "\e681";
}

.icon-iphone:before {
  content: "\e8be";
}

.icon-phone:before {
  content: "\e62e";
}

.icon-customerservice:before {
  content: "\e60a";
}

.icon-reg:before {
  content: "\e683";
}

.icon-login:before {
  content: "\e60b";
}

.icon-zalo:before {
  content: "\e64d";
}

.icon-home:before {
  content: "\e8fa";
}

